Subject: Re: [opendx-general] for Cygwin Windows NT/9x
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Thu, 3 Jun 1999 17:49:30 -0400

Finaly I managed to compile this monster under Cygwin.  Anyone needs precompiled binaries
of IBM OpenDX  Data Visualizer.  The binaries for Cygwin -B20.1 (Windows NT/9x) are
available from:
http://www.geocities.com/ResearchTriangle/Forum/6298/dx-4.0.tar.gz

Suhaib

BTW:  Following paragraph is for opendx-general mailing list only.

I simply compiled it under Cygwin B-20.1 on NT, by hacking configure and m4 scripts.  I am not an OpenDX guru so please do not mail me questions on how to use it.  Visit http://www.opendx.org and join the [email-masked] mailing list for questions regarding OpenDX.

To compile yourself, download the souce code from http://www.opendx.org
edit configure aclocal.m4 and acinclude.m4 and change all the occurances of CYGWIN_95-4.0
to CYGWIN_NT-4.0, if you are on Windows NT, for Win95/98 leave it as it is.  Remove all
the occurances of .exe suffix in configure, Makefile.in and Makefile.in.  Cygwin take care of .exe
suffix itself.  Other DX Makefile will generate "dx.exe.exe".  You will also need the X11R6.4 
X11 development package from me.  Get it from http://siddiqi.webjump.com.

If you do not know what the Cygwin is, visit http://sourceware.cygnus.com/cygwin.

--
Want to unsubscribe from this list?
Send a message to [email-masked]